/* Headings. Defaults located in reset
-------------------------------------------------------------- */

/* ===== H1's ===== */
#mainsection h1{
	font: bold 22px arial, sans-serif;
}

/* ===== H2's ===== */
#mainsection h2{
	font: bold 20px arial, sans-serif;
}

/* ===== H3's ===== */
#mainsection h3{
	font: bold 18px arial, sans-serif;
}

/* ===== H4's ===== */
#mainsection h4{
	font: bold 16px arial, sans-serif;
}

/* ===== H5's ===== */
#mainsection h5{
	font: bold 14px arial, sans-serif;
}

/* ===== H6's ===== */
#mainsection h6{
	font: bold 12px arial, sans-serif;
}

/* Text elements
-------------------------------------------------------------- */
#mainsection p{
	font: normal 12px arial, sans-serif;
	margin: 0 0 15px 0;
	line-height: 20px;
}